
#stacks_in_628 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_626 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20421>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20421>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20421>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20421>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20421>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20421>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20421 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_20433 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20435 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20437_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20437 a:link, #stacks_in_20437 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20437 a:hover, #stacks_in_20437 a:active {
	color:#9B7032;
}



#stacks_in_20437 a:link, #stacks_in_20437 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20437 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20437 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20437 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20438 {
	font-size: 80%;
}

#stacks_in_20439 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20440 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20441_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20441 a:link, #stacks_in_20441 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20441 a:hover, #stacks_in_20441 a:active {
	color:#9B7032;
}



#stacks_in_20441 a:link, #stacks_in_20441 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20441 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20441 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20441 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20444 {
	font-size: 80%;
}

#stacks_in_20483 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_20424>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20424>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20424>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20424>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20424>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20424>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20445 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20446 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20447_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20447 a:link, #stacks_in_20447 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20447 a:hover, #stacks_in_20447 a:active {
	color:#9B7032;
}



#stacks_in_20447 a:link, #stacks_in_20447 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20447 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20447 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20447 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20450 {
	font-size: 80%;
}

#stacks_in_20451 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20452 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20453_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20453 a:link, #stacks_in_20453 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20453 a:hover, #stacks_in_20453 a:active {
	color:#9B7032;
}



#stacks_in_20453 a:link, #stacks_in_20453 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20453 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20453 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20453 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20456 {
	font-size: 80%;
}

#stacks_in_20481 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_20427>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20427>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20427>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20427>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20427>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20427>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20427 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_20457 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20458 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20459_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20459 a:link, #stacks_in_20459 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20459 a:hover, #stacks_in_20459 a:active {
	color:#9B7032;
}



#stacks_in_20459 a:link, #stacks_in_20459 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20459 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20459 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20459 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20462 {
	font-size: 80%;
}

#stacks_in_20463 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20464 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20465_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20465 a:link, #stacks_in_20465 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20465 a:hover, #stacks_in_20465 a:active {
	color:#9B7032;
}



#stacks_in_20465 a:link, #stacks_in_20465 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20465 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20465 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20465 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20468 {
	font-size: 80%;
}

#stacks_in_20485 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_20430>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20430>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20430>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20430>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20430>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20430>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20469 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20470 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20471_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20471 a:link, #stacks_in_20471 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20471 a:hover, #stacks_in_20471 a:active {
	color:#9B7032;
}



#stacks_in_20471 a:link, #stacks_in_20471 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20471 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20471 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20471 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20474 {
	font-size: 80%;
}

#stacks_in_20475 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_20476 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_20477_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20477 a:link, #stacks_in_20477 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_20477 a:hover, #stacks_in_20477 a:active {
	color:#9B7032;
}



#stacks_in_20477 a:link, #stacks_in_20477 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_20477 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_20477 a:active {
	background-color:#D8D8D8;
}








#stacks_in_20477 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_20480 {
	font-size: 80%;
}
